Manifest-Version: 1.0
Bundle-Description: WSO2 is an open source application development sof
 tware company focused on providing service-oriented        architectu
 re solutions for professional developers.
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-SymbolicName: org.wso2.carbon.rest.api.stub
Built-By: root
Bundle-ManifestVersion: 2
Bnd-LastModified: 1561488355828
Bundle-DocURL: http://www.wso2.org/
Bundle-Vendor: WSO2
Import-Package: javax.xml.namespace,javax.xml.stream;version="1.0",org
 .apache.axiom.om;version="1.2.11.wso2v15",org.apache.axiom.soap;versi
 on="1.2.11.wso2v15",org.apache.axis2;version="1.6.1.wso2v37",org.apac
 he.axis2.addressing;version="1.6.1.wso2v37",org.apache.axis2.client;v
 ersion="1.6.1.wso2v37",org.apache.axis2.client.async;version="1.6.1.w
 so2v37",org.apache.axis2.context;version="1.6.1.wso2v37",org.apache.a
 xis2.databinding;version="1.6.1.wso2v37",org.apache.axis2.databinding
 .utils;version="1.6.1.wso2v37",org.apache.axis2.databinding.utils.rea
 der;version="1.6.1.wso2v37",org.apache.axis2.description;version="1.6
 .1.wso2v37",org.apache.axis2.engine;version="1.6.1.wso2v37",org.apach
 e.axis2.transport;version="1.6.1.wso2v37",org.apache.axis2.util;versi
 on="1.6.1.wso2v37",org.apache.axis2.wsdl;version="1.6.1.wso2v37",org.
 wso2.carbon.rest.api.stub;version="4.7.2",org.wso2.carbon.rest.api.st
 ub.types.axis2;version="4.7.2",org.wso2.carbon.rest.api.stub.types.ca
 rbon;version="4.7.2"
DynamicImport-Package: *
Tool: Bnd-0.0.238
Export-Package: org.wso2.carbon.rest.api.stub;uses:="org.apache.axis2.
 transport,org.apache.axiom.om,org.wso2.carbon.rest.api.stub.types.axi
 s2,org.apache.axiom.soap,org.apache.axis2.engine,javax.xml.stream,org
 .apache.axis2.databinding,org.apache.axis2.context,org.apache.axis2.c
 lient,org.apache.axis2.addressing,org.apache.axis2.description,javax.
 xml.namespace,org.apache.axis2,org.wso2.carbon.rest.api.stub.types.ca
 rbon,org.apache.axis2.util,org.apache.axis2.client.async,org.apache.a
 xis2.wsdl";version="4.7.2",org.wso2.carbon.rest.api.stub.types.axis2;
 uses:="org.apache.axis2.databinding.utils.reader,org.apache.axiom.om,
 javax.xml.namespace,javax.xml.stream,org.apache.axis2.databinding,org
 .wso2.carbon.rest.api.stub.types.carbon,org.apache.axis2.databinding.
 utils";version="4.7.2",org.wso2.carbon.rest.api.stub.types.carbon;use
 s:="org.apache.axis2.databinding.utils.reader,org.apache.axiom.om,org
 .wso2.carbon.rest.api.stub.types.axis2,javax.xml.namespace,javax.xml.
 stream,org.apache.axis2.databinding,org.apache.axis2.databinding.util
 s";version="4.7.2"
Bundle-Version: 4.7.2
Bundle-Name: org.wso2.carbon.rest.api.stub
Created-By: Apache Maven Bundle Plugin
Build-Jdk: 1.8.0_171

